We upgraded as we had no choice. Now we have not been able to process EDI transactions .

  • 1
  • Question
  • Updated 2 years ago
Archived and Closed

This conversation is no longer open for comments or replies and is no longer visible to community members. The community moderator provided the following reason for archiving: Old

We upgraded as we had no choice but to. Now we can't process anything. We can't access our templates as an error comes up saying "unable to retrieve at this time". When we try to do it with a blank template, it will not let us put in a 12 digit upc code. This is ridiculous. We haven't been able to bill since friday.
Photo of Peggy Payne

Peggy Payne

  • 70 Points
  • ticked off

Posted 2 years ago

  • 1
Photo of Allie Lawler

Allie Lawler, Employee

  • 2,910 Points 2k badge 2x thumb
Hello Peggy,

I understand your frustration at moving over to Fulfillment. We did invite users to upgrade last summer to allow time to adjust, and I apologize that the transition has been difficult. Unfortunately, most browsers, now including Firefox, will no longer run Java, and the new platform allows us to run without using Java at all so you can use whichever browser you like!

I'm not able to access your account directly here, but I would recommend calling in to our support team so they can get logged in to take a look and speak about your account confidentially with you! They'll be able to see why an error is coming up for you to resolve this. We can be reached directly at (888) 739-3232, option 1, option 1.

Thank you,
Allie Lawler
Customer Support Analyst I

This conversation is no longer open for comments or replies.